/*
* Noto Sans TC (Chinese_traditional) http://www.google.com/fonts/earlyaccess
 */
/* @font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
 }
 */

body{
	background-color: #f1fbff;
	/* font-family: 'Noto Sans TC', sans-serif; */
	/* min-width: 480px; */
	color: #3f3f3f;
}

.row img{    display: block;    width: 100%;}

.row{
	width: 100%;
	position: relative;
	display: block;
}
.row p{
    font-size: 4em;
    text-align: center;
    letter-spacing: 0.2em;
    line-height: 1.5em;
}
.row p.pline{
	line-height: 0.5em;
}
.row p span{
    font-weight: bold;
}
.overW{
	overflow-x: hidden;
}
.overWH{
	overflow: hidden;
}
.row .bgimg{
	height: auto;
	width: 100%;
	display: block;
}

.row .title{
	width: 51%;
	position: absolute;
	margin: 3% 5%;
/* 	animation-name: ringBgAn;
    animation-duration: 2s;
    animation-delay: 0s; */
}
.row .logo{
	position: absolute;
    width: 52%;
    left: 3%;
    top: 1%;
}
.row .line{
	height: 1px;
    background: #000;
    position: absolute;
}
.row .line.top{    top: 22%;    width: 70%;}
.row .line.bottom{  right: 0;   bottom: 0%;    width: 100%; }
.row .crown{
	position: absolute;
	width: 21%;
    right: 14%;
    top: 9%;
}
.row .one-spoon{
	position: absolute;
	width: 60%;
	right: -10%;
	overflow: hidden;
	bottom: 0;
/* 	animation-name: fade2, right;
    animation-duration: 3s,1s;
    animation-delay: 0s, 0s; */
}
.row .slogan{
	margin-top: -12em;
	position: relative;
/* 	z-index: 2; */
}

.row .slogan p{
/* 	animation-name: fade2;
    animation-duration: 3s;
    animation-delay: 0s; */
}

.row .ring {
    position: relative;
    display: block;
    background-position: 50%;
    background-repeat: no-repeat;
    margin-top: -15vh;
    width: 62%;
    left: 19%;
    background-size: cover;
}
.row .ring .ringbg ,.row .ring .ringmain{
    margin: 0 auto;
    height: auto;
    width: 100%;
}
.row .ringmain{
	position: relative;
/* 	-moz-animation: ringAn 1.5s;	
	-o-animation: ringAn 1.5s;
    -webkit-animation: ringAn 1.5s;
    animation: ringAn 1.5s;	 */
}
.row .ringleft1{	
	position: absolute;
	top: 0px;
	margin-left: -54%;
}
.row .ringright1{	
	position: absolute;
	top: 0px;
    right: 0px;
    margin-right: -54%;
}

.row .ringleft2{	
	position: absolute;
	top: 0px;
	margin-left: -30%;
}
.row .ringright2{	
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: -30%;
}

.row .ringbg{
	position: absolute;
	top: 0px;
/* 	-moz-animation: ringBgAn 2s;	
	-o-animation: ringBgAn 2s;
    -webkit-animation: ringBgAn 2s;
    animation: ringBgAn 2s;	 */
}

.row .three-spoon{
	padding: 3% 0 3% 0;
    width: 42%;
    margin-left: 8%;
/*     animation-name: fade2, left;
    animation-duration: 3s,2s;
    animation-delay: 0s, 0s; */
}
.row .three-spoon img{

	width: 100%;
	height: auto;
}
.row .rightText{
	position: absolute;
	margin-top:-12em;
	top: 50%;
	left: 50%;
	z-index: 1;
/* 	animation-name: fade2, right;
    animation-duration: 3s,3s;
    animation-delay: 0s, 0s; */
}
.row .goto{
	margin-top:-21em;
}

.row .rightText p{
	text-align: left;
}

.row .leftText{
    position: absolute;
    top: 50%;
    margin-top: -8em;
    width: 64%;
    right: 0%;
    z-index: 1;
/*    	animation-name: fade2, left;
    animation-duration: 3s,3s;
    animation-delay: 0s, 0s; */
}
.row .leftText p{
	text-align: left;
	font-size: 3em;
}
.row .leftText p i{
    font-weight: bold;
    font-size: 140%;
}
.row .mom {
	position: relative;
	width: 100%;
	left: 0%;
	z-index: 0;
}

/* .row .mom img{
	position: relative;
	width: 100%;
	left: 0%;
} */
.row .two-spoon{
    position: relative;
    display: block;
    width: 49%;
    margin-left: 5%;
    padding: 5% 0 0 0;
/*    	animation-name: fade2, left;
    animation-duration: 3s,2s;
    animation-delay: 0s, 0s; */
}

.row .flower0,.flower1,.flower2,.flower3,.flower4,.flower5,.flower6{
	position: absolute;
	-webkit-animation-play-state: paused; /* Chrome, Safari, Opera */
    animation-play-state: paused;
}
.row .flower0{
	width: 6%;
	top: 50%;
	animation-name: fade, drop;
    animation-duration: 5s,5s;
    animation-delay: 0s, 0s;
}
.row .flower0 img{
	animation-name:  clockwiseSpin;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower1{
	width: 8%;
	top: 49%;
	left: 42%;
	animation-name: fade, drop;
    animation-duration: 7s,7s;
    animation-delay: 0s, 0s;
}
.row .flower1 img{
	animation-name:  counterclockwiseSpinAndFlip;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower2{
	width: 12%;
	left: 67%;
	top: 46%;
	animation-name: fade, drop;
    animation-duration: 5s,5s;
    animation-delay: 0s, 0s;
}
.row .flower2 img{
	animation-name:  clockwiseSpin;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower3{
	width: 8%;
	right: 0%;
	top: 52%;
	animation-name: fade, drop;
    animation-duration: 5s,5s;
    animation-delay: 0s, 0s;
}
.row .flower3 img{
	animation-name:  counterclockwiseSpinAndFlip;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower4{
	width: 6%;
    bottom: 8%;
    left: 14%;
    animation-name: fade, drop;
    animation-duration: 6s,6s;
    animation-delay: 0s, 0s;
}
.row .flower4 img{
	animation-name:  clockwiseSpin;
    animation-duration: 6s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower5{
    width: 17%;
    bottom: 15%;
    left: 20%;
    animation-name: fade, drop;
    animation-duration: 4s,4s;
    animation-delay: 0s, 0s;
}
.row .flower5 img{
	animation-name:  counterclockwiseSpinAndFlip;
    animation-duration: 4s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .flower6{
	width: 31%;
	right: 5%;
	bottom: 7%;
	animation-name: fade, drop;
    animation-duration: 3s,3s;
    animation-delay: 0s, 0s;
}
.row .flower6 img{
	animation-name:  clockwiseSpin;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    transform-origin: 50% -50%;
}
.row .pc{display: block;}
.row .mb{display: none;}
.row button{
/* 	font-family: 'Noto Sans TC', sans-serif; */
/*     background-color: #000;
    border-width: 0;
    color: #FFF;
    padding: 0.5em; 
    font-size: 4em;
    border-radius: 0.5em;
    -o-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -webkit-transition:  background-color 0.5s;
	-moz-transition:     background-color 0.5s;
	-o-transition:       background-color 0.5s;
	transition:          background-color 0.5s; */
	cursor: pointer;
}
.row button:hover{
    background-color: #b58850;
}
.row .proBtn{
	width: 65%;
    position: relative;
    margin-left: -6%;
    -webkit-transition:  opacity 0.5s;
	-moz-transition:     opacity 0.5s;
	-o-transition:       opacity 0.5s;
	transition:          opacity 0.5s; 
	cursor: pointer;
}
.row .proBtn:hover{
	opacity: 0.8 !important;
}
.pageContent{padding:0;}


.row .kvslogan{
	font-weight: bold;
    font-size: 300%;
    background-color: rgba(255,255,255,0.2);
        width: 70%;
    margin-left: 15%;
}
.row .kvtitle{
	position: absolute;
    bottom: 12%;
    width: 275px;
    left: 50%;
    margin-left: -137.5px;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #FFF;
}

.row.cut6{
	background-color: #f2f8f6;
}

.row .dotmask{
	width: 100%;
    height: 0%;
    position: absolute;
    background-color: #f2f8f6;
}
.row .dotbg1,.row .dotbg2{position: absolute;width: 100%;top:0;}




@media (min-width: 1101px){
	.row .ring{
		width: 50%;left: 25%;
	}
	.row p,.row button {
	    font-size: 2.8em;
	}
	.row .leftText {
	    margin-top: -5.6em;
	}
	.row .leftText p{
		font-size: 2.8em;
	}
/* 	.row .title {
	    width: 604px;
	    margin: 3% 0px 3% -302px;
	    left: 50%;
	}
	.row .one-spoon {
	    width: 560px;
	    right: -60px;
	    bottom: 0;
	} */
	.row .rightText {
	    margin-top: -8.4em;
	}
	.row .goto {
	   margin-top: -9.8em;
	}
	.row .three-spoon {
	    width: 33%;
	    margin-left: 17%;
	}
	.row .two-spoon{
		width: 550px;
		left: 50%;
		margin-left: -500px;
	}
	.row .flower5{
	    width: 13%;
	    bottom: 22%;
	    left: 20%;
	}
	.row .flower6 {
	    width: 22%;
	    right: 11%;
	    bottom: 8%;
	}
}
@media (min-width: 1279px){
	.row .title {
	    width: 40%;
	    position: absolute;
	    margin: 5% 18%;
	}
	.row .one-spoon {
	    width: 40%;
	    right: 0%;
	    bottom: 15%;
	}
}

@media (min-width: 1680px){
/* 	.row p,.row button {
	    font-size: 3.6em;
	} */
	.row .flower5{
	    width: 11%;
	    bottom: 23%;
	    left: 18%;
	}
	.row .flower6 {
	    width: 18%;
	    right: 15%;
	    bottom: 12%;
	}
	.row .title {
	    width: 30%;
	    position: absolute;
	    margin: 5% 25%;
	}
	.row .one-spoon {
	    width: 38%;
	    right: 0%;
	    bottom: 31%;
	}
}
@media (min-width: 1920px){
	.row .flower5{
	    width: 8%;
	    bottom: 25%;
	    left: 15%;
	}
	.row .flower6 {
	    width: 12%;
	    right: 21%;
	    bottom: 15%;
	}
}
@media (min-width: 1101px) and (min-height: 600px){
	.row .two-spoon{
		width: 400px;
		left: 50%;
		margin-left: -350px;
	}
}
@media (min-width: 1101px) and (min-height: 700px){
	.row .two-spoon{
		width: 450px;
		left: 50%;
		margin-left: -400px;
	}
}
@media (min-width: 1101px) and (min-height: 800px){
	.row .two-spoon{
		width: 500px;
		left: 50%;
		margin-left: -450px;
	}
}
@media (min-width: 1101px) and (min-height: 900px){
	.row .two-spoon{
		width: 550px;
		left: 50%;
		margin-left: -500px;
	}
}
@media (max-width: 1100px) {
	.pageContent{
		padding-top: 50px;
	}
	.row p {
	    font-size: 3em;
	}
	.row .slogan{
		margin-top: -10em;
	}
	.row .rightText{
		margin-top:-9em;
	}
	.row .goto{
		margin-top:-15.75em;
	}
	.row .leftText{
		margin-top:-6em;
	}
	.row .leftText p{
		font-size: 2.25em;
	}
	.row button{
		font-size: 3em;
	}
	.row .kvtitle{
	    width: 26%;
	    left: 37%;
	    margin-left: 0px;
	}
	.row .kvslogan{
	    width: 90%;
	    margin-left: 5%;
	}
}
@media (max-width: 800px) {
	.row .kvslogan{
	   font-size: 250%;
	}
}

@media (max-width: 767px) {
	.row p {
	    font-size: 2.5em;
	}
	.row .slogan{
		margin-top: -8em;
	}
	.row .rightText{
		margin-top:-7.5em;
	}
	.row .goto{
		margin-top:-13.125em;
	}
	.row .leftText{
		margin-top:-6em;
	}
	.row .leftText p{
		font-size: 2em;
	}
	.row	button{
		font-size: 2.5em;
	}
	.row .kvslogan{
		font-size: 200%;
	}

}
@media (max-width: 620px) {
	.row p {
	    font-size: 2.25em;
	}
	.row .title{
		width: 100%;
		margin: 0 0 0 -10%;
	}
	.row .logo{
		left: 22%;
    	top: 4%;
    	width: 51%;
	}
	.row .line.top{    top: 24%;    width: 37%;    left: 32%;}
	.row .line.bottom{    bottom: 25%;    right: 31%;    width: 37%;}
	.row .slogan{
		margin-top: -7em;
	}
	.row .crown{
		left: 18%;
	    width: 11.5%;
	    top: 45%;
	    -ms-transform: rotate(20deg);
	    -webkit-transform: rotate(20deg);
	    transform: rotate(-75deg); 
	}
/* 	.row .mom img {
	    left: 75%;
	} */
	.row .ring{margin-top: -10vh;}
	.row .rightText{
		margin-top:-7.5em;
	}
	.row .goto{
		margin-top:-13.125em;
	}
	.row .leftText{
		margin-top:-5.2em;
		right: 2%;
    	width: 65%;
	}
	.row .leftText p{
		font-size: 1.8em;
	}
	.row button{
		font-size: 2.5em;
	}

	.row .pc{
		display: none;
	}
	.row .mb{display: block;}
	.row .one-spoon{bottom: 0%;}
	.row .kvtitle{
		width: 36%;
		left: 32%;
	}
	
}

@media (max-width: 580px) {
	.row p {
	    font-size: 2em;
	}
	.row .slogan{
		margin-top: -6em;
	}
	.row .ring{margin-top: -8vh;}
	.row .rightText{
		margin-top:-6em;
	}
	.row .leftText{
		margin-top:-4.8em;
	}
	.row .leftText p{
		font-size: 1.6em;
	}
	.row .goto{
		margin-top:-10.5em;
	}
	.row	button{
		font-size: 2em;
	}

}
@media (max-width: 500px) {
	.row p {
	    font-size: 1.8em;
	}
	.row .slogan{
		margin-top: -6em;
	}
	.row .slogan p{letter-spacing: 0.1em; }
	.row .ring{margin-top: -5vh;}
	.row .rightText{
		margin-top:-5.4em;
	}
	.row .goto{
		margin-top:-9.5em;
	}
	.row	button{
		font-size: 1.8em;
	}
	.row .leftText {
	    margin-top: -5.2em;
	    right: 0%;
	    width: 67%;
	}
}

@media (max-width: 479px) {
	.row p {
	    font-size: 1.6em;
	}
	.row .slogan{
		margin-top: -6em;
	}
	.row .rightText{
		margin-top:-3.6em;
	}
	.row .leftText{
		margin-top:-3.6em;
	}
	.row .leftText p{
		font-size: 1.4em;
	}
	.row .goto{
		margin-top:-6em;
	}
	.row	button{
		font-size: 1.6em;
	}
}

@media (max-width: 419px) {
	.row .kvslogan {
	    font-size: 160%;
	}
	.row p {
	    font-size: 1.4em;
	}
	.row .slogan{
		margin-top: -4.8em;
	}
	.row .rightText{
		margin-top:-3em;
	}
	.row .leftText{
		margin-top:-3em;
	}
	.row .leftText p{
		font-size: 1.2em;
	}
	.row .goto{
		margin-top:-4.8em;
	}
	.row	button{
		font-size: 1.4em;
	}
}

@media (max-width: 359px) {
	.row p {
	    font-size: 1.2em;
	}
	.row .slogan{
		margin-top: -3.6em;
	}
	.row .rightText{
		margin-top:-2.4em;
	}
	.row .leftText{
		margin-top:-2.4em;
	}
	.row .leftText p{
		font-size: 1em;
	}
	.row .leftText {
	    width: 70%;
	}
	.row .goto{
		margin-top:-3.6em;
	}
	.row	button{
		font-size: 1.2em;
	}
}

@media (max-width: 349px) {
	.row .leftText{
		margin-top:-2em;
	}
	.row .leftText {
	    width: 70%;
	}
}

@media (max-width: 329px) {
	.row .leftText {
	    width: 70%;
	}
}

.title,.one-spoon,.ringbg{display: none;}
.ringmain,.slogan,.three-spoon,.two-spoon img,.mom img,.ringleft1,.ringright1,.ringleft2,.ringright2{opacity: 0;}



footer{width: 100%;}

